@charset "UTF-8";
/* CSS Document */

/*dark blue #000066 */
/* orange #FF6633 */

 
body{
font-size: 11px;
background-image: url(images/bckgrd.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
	padding:0;
	margin:0;
	background-color #000255;
}
#wrapper {
	width: 990px;
	margin: 0px auto;
	padding: 0 50px;
	background-color:#FFF;
	background-image: url(images/bckgrd.jpg);
	background-repeat:repeat-y;
	background-position: center top;
	background-attachment: fixed;
} 

#banner {
	padding:0;
	margin:0;
	height:150px;
	background-image:url(images/hdrimage.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#banner h1 {
	color:#006;
	margin:0;
	padding:20px 10px 0px 0px;
	text-align: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: lighter;

}
#banner h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color:#006;
	margin: 0px;
padding:1px 10px;
	text-align: right;

}
#banner h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight:lighter;
	color:#FF6633;
	margin: 0px;
	padding:15px 10px;
	text-align: right;
}
#banner img {
vertical-align: middle;
margin: 0px 0 0 30px;
padding:0px;
float:left;

}

/*two columns*/
#twocolright {
	width: 770px;
	float:right;
	margin: 5px 5px;
	padding: 0 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F60;
	
}
#twocolleft {
	width: 170px;
	float: left;
	margin: 5px 0;
	padding: 5px 5px 5px 5px;
	border  1px solid #3F0;
	}
	
#twocolleft ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
#twocolleft li {
	margin: 2px;
	padding: 3px 0px 3px 0;
	font: 500 normal 11px Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	text-decoration: none;
	background-color:#000255;
		-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	}

twocolleft a {
	padding  2px 0px;
	margin  0px;
	text-decoration: none;
	font  normal 11px Verdana, Arial, Helvetica, sans-serif;
	color  #006;
}

#twocolleft a:link {
	text-decoration: none;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	color:#FFFFFF;
	padding: 2px 5px;
	display:block;
}
 #twocolleft a:visited {
text-decoration: none;
	color #666;
	color:#FFFFFF;
}

#twocolleft a:hover {
	color:#FF6633;
	text-decoration: none;
	background-color:#6569B3;
	display:block;
	}
	
 .centerimg {

  padding-top: 5px;
 border-top: 0px solid #3C9A4F;
    display: block;
    margin-left: auto;
    margin-right: auto }
 
 #twocolleft ul li .centerimg a {
	color:#000;
 }
/*end of two columns*/	

/*horizontal navbar*/
#navlist {
	margin: 0;
	padding: 75px 5px 20px 5px;
	text-align: right;
	background url(images/Copybckgrd.jpg);
	border-bottom 1px solid #F60;
	background url(images/hornavbckgrd.jpg) bottom repeat-x;
}

#navlist ul {
	margin: 0px;
	padding: 0px;
}

#navlist li {
	display: inline;
	list-style-type: none;
	white-space:nowrap;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px 10px;
	padding: 0px;
	
}

#navlist a:link, #navlist a:visited
{
text-decoration: none;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	color:#FFFFFF;

}

#navlist a:hover
{
	color: #FF6633;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
form {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin: 0px;
}
p {
	color: #000066;
	margin: 0px 5px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
}

p a:link, p a:visited
{
	text-decoration: underline;
	color: #000066;
}
/*end horizontal navbar*/
h1 {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #FF6633;
	margin: 2px 0px 5px 0;
	padding: 0px;
}
h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 8px 0 0 0;
	padding: 0px;
}
.boxright {
	margin: 10px 0px 10px 10px;
	padding:5px 10px 10px 10px;
	float: right;
	width:150px;
	background-color:#E1E1E1;

}
h3 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 5px 0 0 0;
	padding: 0px;
}
#footer {
	margin: 0px auto;
	padding:3px;
	clear: both;
	border-top: 1px solid #666666;
}
#footer p{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
}
.boxshell {
	background: #FFF0D0;
	border: 2px solid #FF6633;
	margin: 0px;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.boxshellfine {
	background: #FFFFFF;
	border: 1px solid #000066;
	margin:  2px 0px;
	padding: 8px;
}
.boxshellnone {
	background: #FFFFFF;
	border: 0px solid #000066;
	margin: 0px;
	padding: 8px;
}
.smltext {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: right;
}

/*this is to keep page from shifting to left on load in safari and firefox*/

html { min-height: 100%; margin-bottom: 1px; }

html { overflow: -moz-scrollbars-vertical !important; }

/* removes blue outline on images*/
img
{  border-style: none;
}

ul {
	margin:0;
	padding:0;
}
ul li {
	margin:0 25px;
	padding:0;
}

td {
	margin:0 0 5px 0;
	padding:0;
}

.red, .red a:link, .red a:visited {
	color:#FF0000;
}
	
